/* @import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap"); */

* {
  font-family: "Helvetica", sans-serif;
}

@font-face {
  font-family: Helvetica;
  font-weight: 400;
  src: url("HelveticaNeueLTPro-Lt.otf") format("opentype");
}

@font-face {
  font-family: Helvetica;
  font-weight: 500;
  src: url("HelveticaNeueLTPro-Md.otf") format("opentype");
}

h1,
h2 {
  font-family: Helvetica;
}
